<mat-card (click)="toggleBlurb()">
    <div>
        <div>
            <mat-card-title> {{ champion?.name }} </mat-card-title>
            <mat-card-subtitle>{{ champion?.title }}</mat-card-subtitle>
            <mat-chip-list>
                <mat-chip *ngFor="let tag of champion?.tags">
                    <mat-chip-avatar>
                        <img style="height: 100%;" src="{{ this.getSrc(tag) }}">
                    </mat-chip-avatar>
                    {{tag}}
                </mat-chip>
            </mat-chip-list>
        </div>
        <img mat-card-sm-image src="{{ champ_img }}">
    </div>
    <p #p>{{ champion?.blurb }}</p>
</mat-card>